.version.bloodhound_beer /* version checker */
{
	color: #0000E7;
	background-color: #B11454;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2518px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 53px;
	margin-left: auto;
	margin-right: auto;
}

#u9644
{
	z-index: 2;
	height: 867px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	background: #5E5E5E url("../images/20150503-img_5530-copy-u9644-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.63);
	background-size: cover;
}

#u9644-bw
{
	z-index: 2;
}

#pu11833
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 74px;
	margin-left: 24px;
}

#u11833
{
	z-index: 13;
	width: 559px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u11836
{
	z-index: 17;
	width: 560px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u11842
{
	z-index: 15;
	width: 560px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u9640-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 23px;
	right: 27px;
}

#u9641
{
	z-index: 7;
	width: 27px;
	background-color: transparent;
	position: fixed;
	bottom: 44px;
	left: 50%;
	margin-left: 371px;
}

#u9641:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 27px;
	min-height: 0px;
	margin: 0px 0px 0px 371px;
}

#u9636
{
	z-index: 11;
	width: 15px;
	background-color: transparent;
	position: fixed;
	bottom: 41px;
	left: 50%;
	margin-left: 457px;
}

#u9636:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 15px;
	min-height: 0px;
	margin: 0px 0px 0px 457px;
}

#u9638
{
	z-index: 9;
	width: 25px;
	background-color: transparent;
	position: fixed;
	bottom: 43px;
	left: 50%;
	margin-left: 528px;
}

#u9638:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 25px;
	min-height: 0px;
	margin: 0px 0px 0px 528px;
}

body
{
	position: relative;
	min-width: 960px;
}

